Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::Optional< T > Member List

This is the complete list of members for opencc::Optional< T >, including all inherited members.

Get() const | opencc::Optional< T > | inline
IsNull() const | opencc::Optional< T > | inline
Null() | opencc::Optional< T > | inline static
Optional(T actual) | opencc::Optional< T > | inline